.cusel, .cuselFrameRight, .jScrollPaneDrag, .jScrollArrowUp, .jScrollArrowDown{
}
.cusel .jScrollPaneContainer{
	overflow: hidden;
	position: relative;
	z-index: 5;
}
.cusel .jScrollPaneDragTop, .cusel .jScrollPaneDragBottom{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom{
	top: auto;
	bottom: 0;
}
.cusel .jScrollArrowUp, .cusel .jScrollArrowDown{
	position: absolute;
	top: 0;
	right: 2px;
	width: 6px !important;
	height: 0 !important;
	background: none;
	overflow: hidden;
	cursor: pointer;
}
.cusel .jScrollArrowDown{
	top: auto;
	bottom: 0;
	background: none;
}

/* ----- select_categories ----- */
.select{
	display: inline-block; *display: inline; vertical-align: middle; zoom: 1;
	height: 29px;
	padding: 0 14px;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #ffffff;
	background: #e75012;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	cursor: pointer;
	outline: none;
}
.select .cuselFrameRight{
	position: absolute;
	top: 0;
	right: 0;
	width: 34px;
	height: 100%;
	background: url("../images/select.gif") left top no-repeat;
	z-index: 2;
}
.select .cuselText{
	position: absolute;
	top: 0;
	left: 0;
	right: 50px;
	height: 27px;
	padding: 0 0 0 14px;
	line-height: 27px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
.select span{
	display: block;
	height: 27px;
	margin: 0 -15px 0 0;
	padding: 0 0 0 14px;
	color: #ffffff;
	line-height: 27px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
.select span:hover, .select .cuselOptHover{
	color: #e75012;
	background: #ffffff;
}
.select .cuselActive{
	color: #e75012;
	background: #ffffff;
	cursor: default;
}
.select .cusel-scroll-wrap{
	position: absolute;
	top: 100%;
	left: -1px;
	right: -1px;
	display: block;
	margin: 0;
	padding: 0;
	border: 1px solid #ffffff;
	background: #e75012;
	visibility: hidden;
	z-index: 100;
}
.select .jScrollPaneTrack{
	position: absolute;
	top: 0;
	right: 2px;
	width: 6px !important;
	height: 98% !important;
	background: #db480c;
}
.select .jScrollPaneDrag{
	position: absolute;
	right: 0;
	width: 6px !important;
	background: #ffffff;
	cursor: pointer;
}